My Oracle Support Banner

EPY: ePay: W-4 PDF: Updated W4 PDF Not Working In SSL Environment Error occurred after PeopleTools Upgrade (Doc ID 2416915.1)

Last updated on OCTOBER 10, 2018

Applies to:

PeopleSoft Enterprise HCM ePay - Version 9.2 to 9.2 [Release 9]
Information in this document applies to any platform.

Symptoms

On PeopleSoft ePay, version 9.2, The Customer is trying to setup Secure Socket Layer (SSL) to work with W-4 Updateable PDF for Tax Withholding (Federal and State)

Customer is setting up the updateable State/Federal W-4 forms after upgrading PeopleTools. They managed to get this working with 'unsecured' (http) website functionality but cannot determine what is missing when they choose to use 'secured' SSL (https). Customer is missing some additional documentation to be able to connect and update the W-4 with the 'secured' SSL (https) setting.

ERROR
-----------------------
An error occurred during the submit process. There was a problem connecting to the server.




Changes

 PeopleTools Upgrade, setting up Fluid

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.